<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_AUTH_MANAGE", "Grup d'administraci&oacute;");
	Lang::Set("L_AUTH_EXEC", "Grup d'execuci&oacute;");
	Lang::Set("L_INSTALLED_MODULES", "M&ograve;duls instal·lats");
	Lang::Set("L_GENERAL_ACCESS", "Acc&eacute;s general");
	Lang::Set("L_NEW_PACKAGES", "Paquets nous");
	Lang::Set("L_TIMESTAMP", "Datat a");
	Lang::Set("L_MODULE_MANAGER", "Administrador de M&ograve;duls");
	Lang::Set("L_MODIFY_MODULE", "Modificar M&ograve;dul");
	Lang::Set("L_HIDDEN", "Ocult");
	Lang::Set("L_ACTIVE", "Actiu");
	Lang::Set("L_REINSTALL", "Reinstal·lar");
	Lang::Set("L_MODULE_SETTINGS", "Propietats del M&ograve;dul");
	Lang::Set("L_MODULE_INFO", "Informaci&oacute; de M&ograve;dul");
	Lang::Set("L_HOMEPAGE", "P&agrave;gina principal");
	Lang::Set("L_VERSION", "Versi&oacute;");
	Lang::Set("L_RELEASE_AUTHOR", "Autor de distribuci&oacute;");
	Lang::Set("L_NOTES", "Notes");
	Lang::Set("L_CHANGELOG", "Registre de Canvis");
	Lang::Set("L_UNINSTALL", "Desinstal·lar");
	Lang::Set("L_TOGGLE_EXPAND", "Expandir/Contrau-re");
	Lang::Set("L_UPGRADE", "Actualitzar");

?>
